* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Arial', sans-serif;
    background-color: #f4f4f4;
    color: #333;
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

.container {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 20px;
    flex: 1;
}

h1 {
    color: #2C3E50;
    font-size: 2.5rem;
    margin-bottom: 20px;
    text-align: center;
}

.description {
    max-width: 800px;
    text-align: center;
    font-size: 1.2rem;
    margin-top: 20px;
    color: #555;
}

img {
    width: 80%;
    max-width: 300px;
    height: auto;
    margin-top: 20px;
}

#izbornik {
    width: 100%;
    background-color: #34495E;
    padding: 10px 0;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

#izbornik ul {
    display: flex;
    justify-content: center;
    list-style: none;
}

#izbornik ul li {
    margin: 0 20px;
}

#izbornik ul li a {
    color: white;
    text-decoration: none;
    font-size: 1.2rem;
    transition: color 0.3s;
}

#izbornik ul li a:hover {
    color: #ECF0F1;
}

.link {
    margin-top: 30px;
}

.link a {
    text-decoration: none;
    color: #2980B9;
    font-size: 1.1rem;
}

.link a:hover {
    color: #3498DB;
}
@media (max-width: 899px) and (min-width: 768px) {
    body {
        background-color: #F06292; 
    }
}

@media (max-width: 768px) {
    body {
        background-color: #8E44AD;
        
    }
}
